» Ubuntu » Пакеты

Error

two or more packages specified (multipath-udeb lucid)